<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="theme-color" content="#33363f">
<meta property="og:locale" content="en_US" />
<meta property="og:site_name" content="Avon-Income" />
<meta property="og:title" content="Online Forex ECN/STP Broker With 24/7 Support | Avon-Income" />
<meta property="og:url" content="" />
<meta property="og:type" content="website" />
<meta property="og:description" content="Sign up with Avon-Income to join thousands of traders currently benefiting from high leveraged full STP/ECN CFD trading with zero conflict of interest through tier one liquidity." />
<meta property="og:image" content="../../Avon-Income.info/public/img/Avon-Income_og.html">
<meta itemprop="name" content="Online Forex ECN/STP Broker With 24/7 Support | Avon-Income" />
<meta itemprop="headline" content="Online Forex ECN/STP Broker With 24/7 Support | Avon-Income" />
<meta itemprop="description" content="Sign up with Avon-Income to join thousands of traders currently benefiting from high leveraged full STP/ECN CFD trading with zero conflict of interest through tier one liquidity." />
<meta itemprop="image" content="../../Avon-Income.info/public/img/Avon-Income_og.html" />
<meta name="twitter:title" content="Online Forex ECN/STP Broker With 24/7 Support | Avon-Income" />
<meta name="twitter:url" content="" />
<meta name="twitter:description" content="Sign up with Avon-Income to join thousands of traders currently benefiting from high leveraged full STP/ECN CFD trading with zero conflict of interest through tier one liquidity." />
<meta name="twitter:image" content="../../Avon-Income.info/public/img/Avon-Income_og.html" />
<meta name="twitter:card" content="summary_large_image" />
<link rel="shortcut icon" href="../../Avon-Income.info/themes/Avon-Income/assets/img/favicon.html" type="image/x-icon">
<title> Avon-Income</title>
<link rel="stylesheet" href="public/css/style67e0.css?57807">
<link rel="stylesheet" href="public/vendor/bootstrap/css/bootstrap60e9.css?69649">
<link rel="stylesheet" href="public/vendor/fontawesome/css/all.css">
</head>
<body>
<div id="custom-loader" class="">
<div id="app-loader-bg">
<div id="app-loader">
<div class="app-loader-child-one"></div>
<div class="app-loader-child-two"></div>
<div class="app-loader-child-three"></div>
<div class="app-loader-child-four"></div>
<div class="app-loader-child-five"></div>
<div class="app-loader-child-six"></div>
</div>
</div>
</div>
</div>
</nav>
<div class="container-fluid pb-5 pt-5">
<div class="d-flex justify-content-center align-items-center full-page-containter">
<div class="col-12 col-md-5 col-lg-3">
<center class="mb-4">
<h3>Sign Up</h3>
<p>It takes just a few minutes</p>
</center>


 
 {literal}

 <script language=javascript>
 function checkform() {
  if (document.regform.fullname.value == '') {
    alert("Please enter your full name!");
    document.regform.fullname.focus();
    return false;
  }
 { /literal}
 { if $settings.use_user_location == 1}
 { literal}
  if (document.regform.address.value == '') {
    alert("Please enter your address!");
    document.regform.address.focus();
    return false;
  }
  if (document.regform.city.value == '') {
    alert("Please enter your city!");
    document.regform.city.focus();
    return false;
  }
  if (document.regform.state.value == '') {
    alert("Please enter your state!");
    document.regform.state.focus();
    return false;
  }
  if (document.regform.zip.value == '') {
    alert("Please enter your ZIP!");
    document.regform.zip.focus();
    return false;
  }
  if (document.regform.country.options[document.regform.country.selectedIndex].text == '--SELECT--') {
    alert("Please choose your country!");
    document.regform.country.focus();
    return false;
  }
 { /literal}
 { /if}
 { literal}
  if (document.regform.username.value == '') {
    alert("Please enter your username!");
    document.regform.username.focus();
    return false;
  }
  if (!document.regform.username.value.match(/^[A-Za-z0-9_\-]+$/)) {
    alert("For username you should use English letters and digits only!");
    document.regform.username.focus();
    return false;
  }
  if (document.regform.password.value == '') {
    alert("Please enter your password!");
    document.regform.password.focus();
    return false;
  }
  if (document.regform.password.value != document.regform.password2.value) {
    alert("Please check your password!");
    document.regform.password2.focus();
    return false;
  }
 { /literal}
 { if $settings.use_transaction_code}
 { literal}
  if (document.regform.transaction_code.value == '') {
    alert("Please enter your transaction code!");
    document.regform.transaction_code.focus();
    return false;
  }
  if (document.regform.transaction_code.value != document.regform.transaction_code2.value) {
    alert("Please check your transaction code!");
    document.regform.transaction_code2.focus();
    return false;
  }
 { /literal}
 { /if}
 { literal}
  if (document.regform.email.value == '') {
    alert("Please enter your e-mail address!");
    document.regform.email.focus();
    return false;
  }
  if (document.regform.email.value != document.regform.email1.value) {
    alert("Please retupe your e-mail!");
    document.regform.email.focus();
    return false;
  }

  for (i in document.regform.elements) {
    f = document.regform.elements[i];
    if (f.name && f.name.match(/^pay_account/)) {
      if (f.value == '') continue;
      var notice = f.getAttribute('data-validate-notice');
      var invalid = 0;
      if (f.getAttribute('data-validate') == 'regexp') {
        var re = new RegExp(f.getAttribute('data-validate-regexp'));
        if (!f.value.match(re)) {
          invalid = 1;
        }
      } else if (f.getAttribute('data-validate') == 'email') {
        var re = /^[^\@]+\@[^\@]+\.\w{ 2,4}$/;
        if (!f.value.match(re)) {
          invalid = 1;
        }
      }
      if (invalid) {
        alert('Invalid account format. Expected '+notice);
        f.focus();
        return false;
      }
    }
  }

  if (document.regform.agree.checked == false) {
    alert("You have to agree with the Terms and Conditions!");
    return false;
  }

  return true;
 }

 function IsNumeric(sText) {
  var ValidChars = "0123456789";
  var IsNumber=true;
  var Char;
  if (sText == '') return false;
  for (i = 0; i < sText.length && IsNumber == true; i++) { 
    Char = sText.charAt(i); 
    if (ValidChars.indexOf(Char) == -1) {
      IsNumber = false;
    }
  }
  return IsNumber;
 }
 </script>
 {/literal}
 
 {if $errors}
  <ul style="color:red">
  {section name=e loop=$errors} 
   {if $errors[e] eq 'full_name'}
    <li>Please enter your full name!
   {/if}
   {if $errors[e] eq 'address'}
    <li>Please enter your address!
   {/if}
   {if $errors[e] eq 'city'}
    <li>Please enter your city!
   {/if}
   {if $errors[e] eq 'state'}
    <li>Please enter your state!
   {/if}
   {if $errors[e] eq 'zip'}
    <li>Please enter your zip!
   {/if}
   {if $errors[e] eq 'country'}
    <li>Please choose your country!
   {/if}
   {if $errors[e] eq 'username'}
    <li>Please enter valid username! It should contains English letters and digits only.
   {/if}
   {if $errors[e] eq 'username_exists'}
    <li>Sorry, such user already exists! Please try another username. 
   {/if}
   {if $errors[e] eq 'email_exists'}
    <li>Sorry, such email already exists! Please try another email. 
   {/if} 
   {if $errors[e] eq 'password'} 
    <li>Please enter a password!
   {/if}
   {if $errors[e] eq 'password_confirm'}
    <li>Please check your password!
   {/if}
   {if $errors[e] eq 'password_too_small'}
    <li>The password you provided is too small, please enter at least {$settings.min_user_password_length} characters!
   {/if} 
   {if $errors[e] eq 'transaction_code'} 
    <li>Please enter the Transaction Code!
   {/if} 
   {if $errors[e] eq 'transaction_code_confirm'} 
    <li>Please check your Transaction Code!
   {/if}
   {if $errors[e] eq 'transaction_code_too_small'}
    <li>The Transaction Code you provided is too small, please enter at least {$settings.min_user_password_length} characters!
   {/if}
   {if $errors[e] eq 'transaction_code_vs_password'} 
    <li>The Transaction Code should differ from the Password!
   {/if}
   {if $errors[e] eq 'email'} 
    <li>Please enter your e-mail!
   {/if}
   {if $errors[e] eq 'email2'} 
    <li>Please check your email!
   {/if}
   {if $errors[e] eq 'agree'}
    <li>You have to agree with the Terms and Conditions!
   {/if}
   {if $errors[e] eq 'turing_image'}
    <li>Enter the verification code as it is shown in the corresponding box.
   {/if} 
   {if $errors[e] eq 'no_upline'}
    <li>The system requires an upline to register. {if $settings.get_rand_ref}You have to be agreed to random one or found a referral link in the net.{/if}
   {/if} 
   {if $errors[e] eq 'ip_exists_in_database'}
    <li>Your IP already exists in our database. Sorry, but registration impossible.
   {/if}

   {if $errors[e] eq 'invalid_account_format'}
    {foreach from=$account_errors item=err}
    <li>{$err}
    {/foreach}
   {/if}

   <br> 
  {/section}
  </ul>
 {/if} 
<form method=post onsubmit="return checkform()" name="regform" class="white-form mt-3">
<input type=hidden name=a value="signup">
<input type=hidden name=action value="signup">

<table cellspacing=0 cellpadding=2 border=0>

<div class="form-floating mb-3">
<input type=text name=fullname class="form-control" placeholder="fullname *" value='{$frm.fullname|escape:"quotes"}'>
<label for="floatingInput">Fullname</label>
</div>

<div class="form-floating mb-3">
    <input type=text name=username class="form-control" placeholder="Username" value='{$frm.username|escape:"quotes"}'>
    <label for="floatingInput">Username</label>
</div>

<div class="form-floating mb-3">
    <input type=text name=email class="form-control" placeholder="Email" value='{$frm.address|escape:"quotes"}'>
    <label for="floatingInput">Email address</label>
</div>

<div class="form-floating mb-3">
    <input type=text name=email1 class="form-control" placeholder="Retype-Email" value='{$frm.email1|escape:"quotes"}'>
    <label for="floatingInput">Retype Email address</label>
</div>

<div class="form-floating mb-3">
<input type="password" name="password" class="form-control" placeholder="password" value='{$frm.password|escape:"quotes"}'>
<label for="floatingInput">Password</label>
</div>

<div class="form-floating mb-3">
<input type=password name=password2 class="form-control" placeholder="Retype-password" value='{$frm.password2|escape:"quotes"}'>
<label for="floatingInput">Password Confirmation</label>
</div>

<div class="form-check mt-4 mb-4">
<input name=agree class="form-check-input" type=checkbox value=1 {if $frm.agree}checked{/if} >
<label class="form-check-label montserrat" for="flexCheckDefault">
I confirm that i am 18 years old or older and accept <a href="{"?a=rules"|encurl}">Terms & Conditions</a> and <a href="{"?a=rules"|encurl}">Privacy Policy</a>
</label>
</div>

<div class="d-grid d-block">
<button type="submit" class="btn btn-success btn-lg mb-4" data-processing="true" ><font color="white">Open an account</font></button>
</div>
<p class="text-center montserrat text-muted">Already have an account? <a href="?a=login">Log In</a> now</p>
</form>

<script src="../../code.jquery.com/jquery-3.5.1.js"></script>
</div>
</div>
</div>
<script src="public/vendor/jquery/jquery.js"></script>
<script src="public/vendor/bootstrap/js/bootstrap.bundled41d.js?"></script>
<script src="public/vendor/fontawesome/js/all.js"></script>
<link rel="stylesheet" href="../../cdnjs.cloudflare.com/ajax/libs/flag-icon-css/4.1.5/css/flag-icons.min.css">
<script src="public/js/appbdc1.js?53844"></script>
<script src="public/js/auth3ee7.js?14070"></script>
<script src="../../code.tidio.co_443/c2xaizvnipd0rlt4vtesadf2pmkhwfvw.js" async></script>
</body>
</html>
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = '1dae10de7dcb1f47e3001034730f3111ee95561a';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
